@charset "utf-8";
/* CSS Document */


@media only screen and (max-width: 768px) {

}


/* #page_ttl_wrap
----------------------------------------- */
#page_ttl_wrap {
}
#page_ttl_wrap .inner {
    max-width: none;
    width: 100%;
    /*height: 50rem;*/
    aspect-ratio: 1400 / 500;
    position: relative;
    z-index: 1;
    padding: 0;
}

#page_ttl_wrap .page_ttl {
    width: calc(554/1400*100%);
    position: absolute;
    z-index: 1;
    top: 60%;
    left: 50%;
    transform: translate(-50%,-50%);
}

#page_ttl_wrap .illust {
    position: absolute;
    z-index: 2;
}

#page_ttl_wrap .bg_img {
    width: 100%;
    height: 100%;
}
#page_ttl_wrap .bg_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media only screen and (max-width: 768px) {
#page_ttl_wrap .inner {
    aspect-ratio: 375 / 467;
}

#page_ttl_wrap .page_ttl {
    width: calc(317/375*100%);
    top: 48%;
    left: 50%;
    transform: translate(-50%,-50%);
}

#page_ttl_wrap .illust {
    position: absolute;
    z-index: 2;
}

#page_ttl_wrap .bg_img {
    width: 100%;
    height: 100%;
}
#page_ttl_wrap .bg_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
}


/* .contents
----------------------------------------- */
#contents {
    background-color: #C9EBBD;
}
#contents .inner {
    max-width: none;
    width: 100%;
    display: flex;
    flex-flow: column;
    align-items: center;
}

#contents .ttl_wrap {
    width: 100%;
    padding-top: calc(160/1400*100%);
    position: relative;
    z-index: 1;
    
    display: flex;
    align-items: center;
    justify-content: center;
}
#contents .ttl_wrap h2.ttl {
    text-align: center;
}
#contents .ttl_wrap h2.ttl span {
    font-size: 2.5rem;
    line-height: calc(50 / 25);
    letter-spacing: 0.03em;
    font-weight: 700;
    background: #FFFFFF;
    padding: 0.2em 0.2em;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}
#contents .ttl_wrap .illust {
    position: absolute;
    z-index: 2;
}

#contents .con_wrap {
    width: calc(1100/1400*100%);
    margin-top: calc(120/1400*100%);
    position: relative;
    z-index: 1;
}
#contents .con_wrap::after {
    content: '';
    display: block;
    margin-top: calc(300/1100*100%);
    width: calc(604/1100*100%);
    /*aspect-ratio: 604 / 2684;*/
    height: calc(100% - 50rem);
    background: url("../images/route.png") no-repeat center center / 100% 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

#contents .layout {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    /*justify-content: space-between;*/
    justify-content: center;
    gap: 4rem;
    position: relative;
    z-index: 1;
}
#contents .layout:nth-child(even) {
    flex-flow: row-reverse;
}
#contents .layout:not(:first-child) {
    margin-top: calc(200/1100*100%);
}
#contents .layout:nth-child(2) {
    margin-top: calc(60/1100*100%);
}
#contents .layout:nth-child(3) {
    margin-top: calc(120/1100*100%);
}

#contents .layout .illust {
    position: absolute;
    z-index: 2;
}

#contents .layout .img_wrap {
    width: calc(550/1100*100%);
    aspect-ratio: 550 / 550;
    position: relative;
    z-index: 1;
}
#contents .layout .img_wrap img {
    width:100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    overflow: hidden;
}

/*#contents .layout:nth-child(1) .img_wrap::after {
    content: '';
    width: 49.2rem;
    height: 53rem;
    background: url("../images/route_1.svg") no-repeat center / contain;
    position: absolute;
    z-index: -1;
    bottom: 28rem;
    right: -28rem;
    transform: translate(0,100%);
}
#contents .layout:nth-child(2) .img_wrap::after {
    content: '';
    width: 56.6rem;
    height: 66.6rem;
    background: url("../images/route_2.svg") no-repeat center / contain;
    position: absolute;
    z-index: -1;
    bottom: 28rem;
    left: -28rem;
    transform: translate(0,100%);
}
#contents .layout:nth-child(3) .img_wrap::after {
    content: '';
    width: 91.4rem;
    height: 94.3rem;
    background: url("../images/route_3.svg") no-repeat center / contain;
    position: absolute;
    z-index: -1;
    bottom: 28rem;
    right: -28rem;
    transform: translate(0,100%);
}
#contents .layout:nth-child(4) .img_wrap::after {
    content: '';
    width: 88.3rem;
    height: 87.3rem;
    background: url("../images/route_4.svg") no-repeat center / contain;
    position: absolute;
    z-index: -1;
    bottom: 28rem;
    left: -28rem;
    transform: translate(0,100%);
}*/

#contents .layout .txt_wrap {
    width: calc(420/1100*100%);
    display: flex;
    flex-flow: column;
    align-items: center;
}
#contents .layout .txt_wrap .txt_con {
}
#contents .layout h2.ttl {
    margin-right: auto;
}
#contents .layout h2.ttl span {
    font-size: 3.0rem;
    letter-spacing: 0.094em;
    line-height: 1;
    font-weight: 700;
    
    position: relative;
    z-index: 1;
    padding: 0 1rem;
}
#contents .layout h2.ttl span::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    /*height: calc(100% - 0.2em);*/
    height: 100%;
    background-color: #FFFFFF;
}

#contents .layout .txt {
    margin-top: 1.5rem;
    font-size: 1.8rem;
    letter-spacing: 0.03em;
    line-height: calc(30/18);
    font-weight: 700;
}

#contents .layout .modal_btn {
    margin-top: 2rem;
    display: flex;
}
#contents .layout .modal_btn a {
    display: flex;
    align-items: center;
    gap: 1rem;
    border: 2px solid #E20000;
    background-color: #FFFFFF;
    border-radius: 10rem;
    padding: 0.8rem 2rem;
    transition: all .3s;
}
#contents .layout .modal_btn span {
    font-size: 1.6rem;
    letter-spacing: 0;
    line-height: 1;
    font-weight: 700;
    transition: all .3s;
}
#contents .layout .modal_btn .arrow {
    width: 1.6rem;
    height: 1.6rem;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
#contents .layout .modal_btn .arrow::before {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #E20000;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: all .3s;
}
#contents .layout .modal_btn .arrow::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #E20000;
    transform: rotate(90deg);
    transition: all .3s;
}

#contents .layout .modal_btn a:hover {
    background-color: #E20000;
    opacity: 1;
}
#contents .layout .modal_btn a:hover span {
    color: #FFFFFF;
}
#contents .layout .modal_btn a:hover .arrow::before {
    background-color: #FFFFFF;
}
#contents .layout .modal_btn a:hover .arrow::after {
    background-color: #FFFFFF;
}

#contents .bottom {
    width: 100%;
    margin-top: calc(410/1400*100%);
    position: relative;
    z-index: 1;
}
#contents .bottom img {
    width: 100%;
}

#contents .bottom .illust {
    position: absolute;
    z-index: 2;
}

@media screen and (max-width: 768px) {
#contents .ttl_wrap {
    padding-top: 8rem;
}
#contents .ttl_wrap h2.ttl span {
    font-size: 2rem;
    line-height: calc(40 / 20);
}
#contents .ttl_wrap .illust {
    display: none;
}
    
#contents .con_wrap {
    width: 33rem;
    margin-top: 10rem;
}
#contents .con_wrap::after {
    content: '';
    display: block;
    margin-top: 20rem;
    width: 30.1rem;
    height: calc(100% - 50rem);
    aspect-ratio: auto;
    background: url("../images/route_sp.png") no-repeat center center / 100% 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

#contents .layout {
    flex-flow: column;
    gap: 2rem;
}
#contents .layout:nth-child(even) {
    flex-flow: column;
}
#contents .layout:not(:first-child) {
    margin-top: 10rem;
}
#contents .layout:nth-child(2) {
    margin-top: 10rem;
}
#contents .layout:nth-child(3) {
    margin-top: 10rem;
}
#contents .layout:nth-child(4) {
    margin-top: 34rem;
}
#contents .layout:nth-child(5) {
    margin-top: 25rem;
}

#contents .layout .img_wrap {
    width: 100%;
}

#contents .layout .txt_wrap {
    width: 100%;
}
#contents .layout .txt_wrap .txt_con {
}

#contents .layout .txt {
    margin-top: 1.0rem;
    font-size: 1.4rem;
    line-height: calc(20/14);
}

#contents .layout .modal_btn {
    margin-top: 1.5rem;
    display: flex;
    justify-content: center;
}
#contents .layout .modal_btn a {
    padding: 0.4rem 1.5rem;
    transition: all .3s;
}
#contents .layout .modal_btn span {
    font-size: 1.2rem;
    line-height: 1.6;
}
#contents .layout .modal_btn .arrow {
    width: 1.2rem;
    height: 1.2rem;
}
#contents .layout .modal_btn .arrow::before {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #E20000;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: all .3s;
}
#contents .layout .modal_btn .arrow::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #E20000;
    transform: rotate(90deg);
    transition: all .3s;
}

#contents .bottom {
    width: 100%;
    margin-top: calc(230/375*100%);
    position: relative;
    z-index: 1;
}
}


#page_ttl_wrap .page_ttl .img {
    opacity: 0;
    transform-origin: bottom center;
    animation:
    bounce-in .6s ease 0.3s forwards;
}


#page_ttl_wrap .illust_anim {
    opacity: 0;
    animation-name: illust_anim;/*アニメーションの定義名*/
    animation-duration: .5s;/*アニメーション変化時間 ※デフォルト*/
    animation-fill-mode: forwards;/*アニメーションの開始と終了時の状態を指定*/
    /*animation-iteration-count: infinite;*/
    animation-timing-function: ease;
    animation-delay: 0s;
    transform-origin: center;
}
#page_ttl_wrap .illust_1 {
    opacity: 0;
    transform-origin: bottom center;
    animation:
    illust_anim .5s ease 1.2s forwards;
}
#page_ttl_wrap .illust_2 {
    opacity: 0;
    transform-origin: bottom center;
    animation:
    illust_anim .5s ease 1.4s forwards;
}
#page_ttl_wrap .illust_3 {
    opacity: 0;
    transform-origin: top center;
    animation:
    illust_anim .5s ease 1.6s forwards;
}
#page_ttl_wrap .illust_4 {
    opacity: 0;
    transform-origin: bottom center;
    animation:
    illust_anim .5s ease 1.8s forwards;
}
#page_ttl_wrap .illust_5 {
    opacity: 0;
    transform-origin: bottom center;
    animation:
    illust_anim .5s ease 2.0s forwards;
}
#page_ttl_wrap .illust_6 {
    opacity: 0;
    transform-origin: bottom center;
    animation:
    illust_anim .5s ease 2.2s forwards;
}


#contents .ttl_wrap .illust.anim2 {
    opacity: 0;
}
#contents .ttl_wrap .illust.anim2._do_anim {
    animation: illust_anim .5s ease 0s forwards;
}


#contents .con_wrap .img_wrap.anim2 {
    opacity: 0;
}
#contents .con_wrap .img_wrap.anim2._do_anim {
    transform-origin: bottom center;
    animation:
    bounce-in .6s ease 0s forwards;
}
#contents .con_wrap .txt_wrap.anim2 {
    opacity: 0;
}
#contents .con_wrap .txt_wrap.anim2._do_anim {
    transform-origin: bottom center;
    animation:
    bounce-in .6s ease 0s forwards;
}


#contents .con_wrap .illust.anim2 {
    opacity: 0;
}
#contents .con_wrap .illust.anim2._do_anim {
    animation: illust_anim .5s ease 0s forwards;
}

#contents .con_wrap .illust_13.anim2._do_anim {
    transform-origin: bottom center;
    animation: 
        illust_anim .5s ease 0s forwards,
        hopping 3.8s ease 0s infinite;
}
#contents .con_wrap .illust_14.anim2._do_anim {
    transform-origin: bottom center;
    animation: 
        illust_anim .5s ease 0s forwards,
        swaying 2.5s ease 0s infinite;
}
#contents .con_wrap .illust_21.anim2._do_anim {
    transform-origin: bottom center;
    animation: 
        illust_anim2 .5s ease 0s forwards;
}
#contents .con_wrap .illust_22.anim2._do_anim {
    transform-origin: bottom center;
    animation: 
        illust_anim .5s ease 0s forwards,
        swaying 3.2s ease 0s infinite;
}
#contents .con_wrap .illust_31.anim2._do_anim {
    transform-origin: bottom center;
    animation: 
        illust_anim .5s ease 0s forwards,
        swaying 2.6s ease 0s infinite;
}
#contents .con_wrap .illust_33.anim2._do_anim {
    transform-origin: bottom center;
    animation: 
        illust_anim2 .5s ease 0s forwards;
}
#contents .con_wrap .illust_41.anim2._do_anim {
    transform-origin: bottom center;
    animation: 
        illust_anim .5s ease 0s forwards,
        pop 1.5s ease 0s infinite;
}
#contents .con_wrap .illust_42.anim2._do_anim {
    transform-origin: bottom center;
    animation: 
        illust_anim .5s ease 0s forwards,
        swaying 3.0s ease 0s infinite;
}
#contents .con_wrap .illust_43.anim2._do_anim {
    transform-origin: bottom center;
    animation: 
        illust_anim .5s ease 0s forwards,
        swaying 3.2s ease 0s infinite;
}
#contents .con_wrap .illust_47.anim2._do_anim {
    transform-origin: center center;
    animation: 
        illust_anim .5s ease 0s forwards,
        swaying 2.0s ease 0s infinite;
}
#contents .con_wrap .illust_51.anim2._do_anim {
    transform-origin: bottom center;
    animation: 
        illust_anim .5s ease 0s forwards,
        hopping 2.5s ease 0s infinite;
}
#contents .con_wrap .illust_55.anim2._do_anim {
    transform-origin: bottom center;
    animation: 
        illust_anim .5s ease 0s forwards,
        swaying 2.5s ease 0s infinite;
}


#contents .bottom .illust.anim2 {
    opacity: 0;
}
#contents .bottom .illust.anim2._do_anim {
    animation: illust_anim .5s ease 0s forwards;
}
#contents .bottom .illust_1.anim2._do_anim {
    animation: 
        illust_anim .5s ease 0s forwards,
        hopping 3s ease 1.5s infinite;
}
#contents .bottom .illust_2.anim2._do_anim {
    animation: 
        illust_anim .5s ease 0s forwards,
        swaying 2.5s ease 0s infinite;
}
#contents .bottom .illust_3.anim2._do_anim {
    animation: 
        illust_anim .5s ease 0s forwards,
        swaying 3.0s ease 0s infinite;
}

@keyframes illust_anim {
  0% {
      opacity: 0;
      transform: scale(.9);
  }
  50% {
      opacity: .8;
      transform: scale(1.1);
  }
  100% {
      opacity: 1;
      transform: scale(1);
  }
}

@keyframes illust_anim2 {
  0% {
      opacity: 0;
        -ms-filter: blur(1rem);
          filter: blur(1rem);
      transform: translateY(4rem);
  }
  100% {
      opacity: 1;
      filter: none;
      transform: none;
  }
}

@keyframes pop {
  0% {
      opacity: 1;
      transform: scale(1);
  }
  50% {
      opacity: 1;
      transform: scale(1.03);
  }
  100% {
      opacity: 1;
      transform: scale(1);
  }
}

@keyframes bounce-in {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(0.95, 0.95, 0.95);
        transform: scale3d(0.95, 0.95, 0.95)
    }

    25% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05)
    }

    35% {
        opacity: 1
    }

    50% {
        opacity: 1;
        -webkit-transform: scale3d(0.95, 0.95, 0.95);
        transform: scale3d(0.95, 0.95, 0.95)
    }

    75% {
        opacity: 1;
        -webkit-transform: scale3d(1.02, 1.02, 1.02);
        transform: scale3d(1.02, 1.02, 1.02)
    }

    100% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1)
    }
}

@keyframes hopping {
  5% {
    animation-timing-function: cubic-bezier(.55, .055, .675, .19);
    transform: translateY(-1rem)
  }
  10% {
    animation-timing-function: cubic-bezier(.215, .61, .355, 1);
    transform: translateY(1rem)
  }
  15% {
    animation-timing-function: cubic-bezier(.55, .055, .675, .19);
    transform: translateY(-1rem)
  }
  20%, to {
    animation-timing-function: cubic-bezier(.215, .61, .355, 1);
    transform: translateY(1rem)
  }
}

@keyframes swaying {
    0%, 100% {
    transform: rotate(-2deg);
    }
    50% {
    transform: rotate(2deg);
    }
}

/*
@keyframes naruto {
    0%, 100% {
    transform: rotate(-2deg);
    }
    50% {
    transform: rotate(2deg);
    }
}
@keyframes gyoza {
  5% {
    animation-timing-function: cubic-bezier(.55, .055, .675, .19);
    transform: translateY(-1rem)
  }
  10% {
    animation-timing-function: cubic-bezier(.215, .61, .355, 1);
    transform: translateY(1rem)
  }
  15% {
    animation-timing-function: cubic-bezier(.55, .055, .675, .19);
    transform: translateY(-1rem)
  }
  20%, to {
    animation-timing-function: cubic-bezier(.215, .61, .355, 1);
    transform: translateY(1rem)
  }
}
@keyframes rahmen {
    0%, 100% {
    transform: translateX(-1rem);
    }
    50% {
    transform: translateX(1rem);
    }
}
@keyframes soba {
    0%, 100% {
    transform: rotate(-2deg);
    }
    50% {
    transform: rotate(2deg);
    }
}
@keyframes tempra {
    0% {
    transform: translateY(0rem) rotate(-1deg);
    }
    20% {
    transform: translateY(1rem) rotate(1deg);
    }
    40% {
    transform: translateY(-1rem) rotate(-0.5deg);
    }
    50% {
    transform: translateY(1rem) rotate(1deg);
    }
    60% {
    transform: translateY(-1rem) rotate(-0.5deg);
    }
    65% {
    transform: translateY(0rem) rotate(0deg);
    }
    0%, 100% {
    transform: translateY(-1rem) rotate(-1deg);
    }
}*/




/* modal
----------------------------------------- */
.modal__content .layout {
    display: flex;
    flex-flow: column;
    gap: 2rem;
}
.modal__content .layout .ttl {
    font-size: 1.8rem;
    letter-spacing: 0;
    line-height: calc(30/18);
    font-weight: 700;
}
.modal__content .layout .txt {
    font-size: 1.6rem;
    letter-spacing: 0.06em;
    line-height: calc(21/13);
    font-weight: 700;
}
.modal__content .layout .js-modal-close-txt {
    text-align: center;
    margin-top: 3rem;
    
    font-size: 1.6rem;
    letter-spacing: 0.06em;
    line-height: 1;
    font-weight: 700;
}

@media screen and (max-width: 768px) {
.modal__content .layout {
    gap: 1rem;
}
.modal__content .layout .txt {
    font-size: 1.3rem;
}
.modal__content .layout .js-modal-close-txt {
    margin-top: 3rem;
    
    font-size: 1.3rem;
}
}